uuid: 65140d20-fd32-480a-bbad-200a3da9b870
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_visibility_groups
    - system
  theme:
    - agarica
_core:
  default_config_hash: '-GYFkdwy2i0163rMx99Cxo9jHfj7lngADq0BZbnTUi0'
id: agarica_main_menu
theme: agarica
region: primary_menu
weight: -9
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
